<!doctype html>
<html>
    <head>
        <style>
            #wrapper {
                width: 1200px;
                background: green;
                margin: auto;
            }

            /* top header */

            .logo {
                width: 50%;
                background: aqua;
                float: left;
                margin-bottom: 15px;
                height: 80px;
            }

            .menu {
                width: 50%;
                background: white;
                float: right;
                text-align: right;
                margin-bottom: 15px;
                height: 80px;
            }
            /* end top header */

            /*banner*/

            .image {
                width: 55%;
                background: bisque;
                float: left;
                height: 200px;
            }

            .headline{
                width: 40%;
                float: right;
                background: red;
                height: 200px;
            }
            /*end banner*/

            /*main*/
            article {
                width: 28%;
                float: left;
                background: darkslategray;
                margin-left: 5%;
                margin-top: 15px;
                text-align: center;
                padding: 1%;
            }

            .m-l-0 {
                margin-left: 0;
            }

            /*end main*/
            footer{
                height: 60px;
                /*float: left;*/
                background: red;
                width: 100%;
                text-align: center;
                line-height: 60px;
                margin-top: 15px;
            }

            .clear-fix{
                clear: both;
            }
        </style>
        <title>App2</title>
    </head>
    <body>
        <div id="wrapper">
            <header>
                <div class="top-header">
                    <div class="logo">
                        LOGO
                    </div>
                    <div class="menu">
                        Link|Link|Link|Link|Link
                    </div>

                    <div class="clear-fix"></div>
                </div>
                <div class="banner">
                    <div class="image">
                        IMAGE
                    </div>
                    <div class="headline">
                        Headline
                    </div>
                    <div class="clear-fix"></div>
                </div>
            </header>

            <main>
                <article class="m-l-0">
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>
                <article>
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>
                <article>
                    <h3>title</h3>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis porttitor erat ut sem dignissim sollicitudin. Aenean interdum ornare consectetur. Pellentesque porttitor, risus dictum dignissim luctus, velit nulla luctus arcu, in placerat velit odio vel ligula.
                    </p>
                </article>


                <div class="clear-fix"></div>
            </main>

            <footer>
                Footer
            </footer>
        </div>
    </body>
</html>